Akuvox Videoportero IP en superficie
FOTO 1/6
PRODUCTO FÍSICOAKUVOX

Akuvox Videoportero IP en superficie

Ref. Supeim
AK-R20B-2B
EAN
6933964802431
306,00 €
NETO · IVA NO INCLUIDO
!
Precio impuesto por el fabricante
Esta referencia no admite descuento por volumen.
En stock

Disponibilidad sincronizada con nuestros almacenes, fabricantes y colaboradores. Envío desde Madrid.

ENTREGA
Consultando plazo…
TRANSPORTE
10,90 € · gratis desde 200,00 €
GARANTÍA
3 años Supeim + garantía de fabricante
CANTIDAD (UNIDADES)
TOTAL 1 UD · 306,00 € · NETO SIN IVA
1
30 días de devolución
SEGÚN POLÍTICA DE DEVOLUCIONES
Descripción

La placa de videoportero es el elemento que se coloca en el exterior de las instalaciones, por ello también recibe el nombre de unidad exterior, y permite realizar las llamadas de los visitantes al personal del edificio. Estos equipos también tienen la capacidad de abrir la puerta mediante sus salidas de relé. Este modelo dispone de 2 salidas de relé para poder gestionar hasta 2 puertas de forma simultánea, con salida de 12 VDC (permite alimentar directamente la cerradura electrónica sin necesid

Marca: Akuvox Modelo: R20B-2B Control de acceso: Apertura de puerta con tarjeta RFID EM 125 kHz y MF 13.56 MHz y NFC, con registros Capacidad: Contactos: 1.000 Usuarios RFID: 5.000 tarjetas Teclado: 2 botones mecánicos de llamada con iluminación LED configurable Salidas: 2 x relé para cerradura (12V/400mA), 1 x Wiegand OUT y 1 x RS485 Entradas: 2 x pulsador de salida y 1 x Wiegand IN Funciones avanzadas de acceso: Anti-passback (configurable a través de Cloud, en Proyecto de Oficina) Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Sensor de imagen: 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz Ángulo de visión: 110° (H) / 58° (V) Resolución de cámara: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p Codificación de video: H.264 y H.265 Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Interfaz de red: Ethernet 10/100 BaseT / RS485 / RTSP Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Material: Aleación de aluminio Grado de protección: IP65 Temp. funcionamiento: -30 ºC ~ +65 ºC Dimensiones: 185 (Al) x 85 (An) x 29 (Fo) mm Alimentación: DC 12 V / 1000 mA máx. / PoE IEEE802.3af Peso: 800 g

Documentación

Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.

Ficha técnica
PROVISIONAL · pendiente de enriquecimiento

Especificaciones

Otros
Salida 12V, Anti-passback
Camara
2 Mpx
Pantalla
No dispone
Producto
Placa
Proteccion
IP65
Tecnologia
IP Apartamentos
Alimentacion
PoE Standard y DC12V
Comunicacion
PoE
Modos de acceso
Tarjeta y NFC
Tecnologia rfid
EM (125kHz) y MF (13.56MHz)

También te puede interesar

Valoraciones de clientes

Inicia sesión para dejar tu valoración.

Cargando valoraciones...
Supeim
Programa exclusivo

¿Aún no eres cliente?

Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.

⭐Puntos por compra
🤝Programa afiliados
🔧Soporte prioritario
🎁50 pts de bienvenida
Hazte cliente gratis

Gratis · Sin compromiso · Cancela cuando quieras